{
  "version": 1,
  "isRoot": true,
  "tools": {
    "gamebundle": {
      "version": "1.3.1",
      "commands": [
        "gamebundle"
      ]
    },
    "butlerdotnet": {
      "version": "1.0.1",
      "commands": [
        "dotnet-butler"
      ]
    }
  }
}